Subject: Re: bug#37890: 27.0.50; Org-mode: org-capture and final newline

From: Michael Heerdegen <[email-masked]>
Date: Fri, 21 Feb 2020 20:24:16 +0100

Bastien <[email-masked]> writes:

> > this happens quite often to me and scrambles my todo.org:
>
> This may have been fixed in latest Org; please check out 9.3.6 and
> confirm if it is fixed, so that I can close this bug.

I'm using 9.3 from Emacs master, and it seems to be fixed there as well,
for already quite some time.  Has there been any related change in more
recent org versions that I should test?

Thanks,

Michael.